## libkok 4.3.2-2

=== debian/changelog ===
libkok (4:4.3.2-2) unstable; urgency=low

  * Added missing kselector.h

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 12 Nov 2009 11:43:00 +0300

libkok (4:4.3.2-1) unstable; urgency=low

  * Initial version

 -- Jos van den Oever <jos.van.den.oever@kogmbh.com>  Thu, 12 Nov 2009 11:43:00 +0300
