## libkok 4.3.2-25%2b0m6

=== libkoktests/CMakeLists.txt ===

install(
    FILES 
    tests.xml
    DESTINATION
    /usr/share/libkok-tests/
)
install(
    FILES 
    ./tests/cplusplustest
#wk18    ./tests/kconfigafterkglobaltest2
    ./tests/kglobalstatictest
    ./tests/kmacroexpandertest   
    ./tests/ksortablelisttest
    ./tests/kurlmimetest
    ./tests/globalcleanuptest 
#wk14    ./tests/kjobtest  
    ./tests/kprocesstest 
    ./tests/kaboutdatatest
    ./tests/ksavefiletest   
    ./tests/kstringhandlertest
#    ./tests/kcalendartest  
    ./tests/klocaletest 
    ./tests/ksycocadicttest
    ./tests/kcharsetstest  
    ./tests/kentrymaptest 
    ./tests/klocalizedstringtest
    ./tests/ksharedptrtest  
    ./tests/ktemporaryfiletest
#wk18    ./tests/kconfigafterkglobaltest1 
    ./tests/kfiltertest 
    ./tests/kshelltest  
    DESTINATION 
    /usr/lib/libkok-tests/bin/
    PERMISSIONS
    GROUP_EXECUTE GROUP_EXECUTE WORLD_EXECUTE
)
