## libkok 4.3.2-3

=== debian/changelog ===
libkok (4:4.3.2-3) unstable; urgency=low

  * Added few other missing headers.

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 12 Nov 2009 11:43:00 +0300
