=== debian/control ===
Source: libkok
Section: libs
Priority: optional
Maintainer: Lassi Nieminen <lassi.ta.nieminen@nokia.com>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 5), quilt, cmake (>= 2.6.2), pkg-kde-tools (>= 0.4.0), shared-mime-info (>= 0.20), libqt4-dev|libqt4-maemo5-dev, automoc (>= 1.0~svn850570), libxi-dev, libsm-dev, libjpeg62-dev, zlib1g-dev, libqt4-qt3support
Standards-Version: 3.8.0
Homepage: http://www.kde.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/trunk/packages/kdelibs
Vcs-Svn: svn://svn.debian.org/pkg-kde/trunk/packages/kdelibs

Package: libkok
Architecture: any
Depends: ${shlibs:Depends}
Description: Libraries and data derived from KDE for running freoffice

Package: libkok-dev
Architecture: any
Depends: ${shlibs:Depends}, libkok (= ${binary:Version})
Description: Headers needed for compiling freoffice
