## libkok 4.3.2-4

=== debian/changelog ===
libkok (4:4.3.2-4) unstable; urgency=low

  * Added extra stub to kfilewidget

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Wed, 20 Jan 2010 11:43:00 +0300
