=== debian/rules ===
#!/usr/bin/make -f

UPSTREAMVERSION ?= $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(.*\)-.*/\1/')
#UPSTREAMVERSION ?= 4:4.3.3
#RUNTIME_DEPS := kdebase-runtime (>= 4:4.3.3)

#DEB_DBG_PACKAGE_kdelibs5 := kdelibs5-dbg
#DEB_DBG_PACKAGE_kdelibs-bin := kdelibs5-dbg
#DEB_DBG_PACKAGE_libplasma3 := kdelibs5-dbg

#bump version for every new upstream version!
DEB_DH_MAKESHLIBS_ARGS_kdelibs5 := -V'kdelibs5 (>= $(UPSTREAMVERSION)), $(RUNTIME_DEPS)'
#DEB_DH_MAKESHLIBS_ARGS_libplasma3 := -V'libplasma3 (>= $(UPSTREAMVERSION)), $(PLASMA_ABI)'

# remove dependencies on kdebase-runtime and phonon (the metapackage)
#DEB_DH_SHLIBDEPS_ARGS_ALL := -- -xkdebase-runtime -xphonon
DEB_DH_INSTALL_SOURCEDIR := debian/tmp

DEB_CMAKE_EXTRA_FLAGS += -DBUILD_TESTING=OFF -DBUILD_doc=OFF -DBUILD_experimental=OFF -DWITH_ACL=OFF -DWITH_ASPELL=OFF -DWITH_Avahi=OFF -DWITH_BZip2=OFF -DWITH_ENCHANT=OFF -DWITH_FAM=OFF -DWITH_GSSAPI=OFF -DWITH_HSPELL=OFF -DWITH_Jasper=OFF -DWITH_LibLZMA=OFF -DWITH_Libintl=OFF -DWITH_OpenEXR=OFF -DWITH_OpenGL=OFF -DWITH_OpenSSL=OFF -DWITH_Soprano=OFF -DKJS_FORCE_DISABLE_PCRE=true -DCMAKE_CXX_LINK_FLAGS="-Wl,-rpath-link,/usr/lib -Wl,-rpath-link,/lib -Wl,-rpath-link,/lib" -DCMAKE_BUILD_TYPE=Release -DCMAKE_CXX_FLAGS="-DKDE_NO_DEBUG_OUTPUT"
include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

#binary-predeb/libplasma3::
#	echo plasma:abi-provides=$(PLASMA_ABI) >> debian/libplasma3.substvars
