## libkok 4.3.2-8

=== debian/changelog ===
libkok (4:4.3.2-8) unstable; urgency=low

  * Added extra stub to kfiledialog.

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 11 Feb 2010 11:43:00 +0300

libkok (4:4.3.2-7) unstable; urgency=low

  * Made a platform specific krun implementation

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 11 Feb 2010 11:43:00 +0300

libkok (4:4.3.2-6) unstable; urgency=low

  * Removed need for qt3support

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Fri, 29 Jan 2010 11:43:00 +0300

libkok (4:4.3.2-5) unstable; urgency=low

  * Added KUndoStack to dev

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Fri, 29 Jan 2010 11:43:00 +0300
