## libkok 4.3.2-9

=== debian/changelog ===
libkok (4:4.3.2-9) unstable; urgency=low

  * Added extra stub to kfiledialog.

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 11 Feb 2010 11:43:00 +0300
