## libkok 4.3.2-13

=== debian/changelog ===
libkok (4:4.3.2-13) unstable; urgency=low

  * Removed .desktop files from package installation (moved to dev)

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 11 Jun 2010 11:43:00 +0300
