## libkok 4.3.2-14

=== debian/changelog ===
libkok (4:4.3.2-14) unstable; urgency=low

  * Added more stubs to enable latest koffice compilation.

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 18 Jun 2010 11:43:00 +0300
