## libkok 4.3.2-15

=== debian/changelog ===
libkok (4:4.3.2-15) unstable; urgency=low

  * Added one more .desktop to -dev file.

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 29 Jul 2010 11:43:00 +0300
