## libkok 4.3.2-25%2b0m6

=== debian/changelog ===
libkok (4:4.3.2-25+0m6) maverick; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 4:4.3.2-25+0m6

 -- BIFH Bot <sysint@maemo.research.nokia.com>  Fri, 13 May 2011 06:30:35 +0300

libkok (4:4.3.2-25) maverick; urgency=low

  * use dir_tmp=$XDG_CACHE_HOME/libkok/tmp as tmp dir as /tmp is too small
  * Fixes: NB#249235 - Documents writes its local data to all over the place in $HOME

 -- Thorsten Zachmann <thorsten.zachmann@nokia.com>  Fri, 13 May 2011 05:30:34 +0200

libkok (4:4.3.2-24) unstable; urgency=low

  * Configure directorties used
  * Fixes: NB#249235 - Documents writes its local data to all over the place in $HOME

 -- Thorsten Zachmann <thorsten.zachmann@nokia.com>  Thu, 12 May 2011 08:28:07 +0200

libkok (4:4.3.2-23) unstable; urgency=low

  * Install kencoderprober 
  * Fixes: NB#libkok doesn't "#include <string.h>" as required, fails to build with gcc-4.5 

 -- Thorsten Zachmann <thorsten.zachmann@nokia.com>  Mon, 18 Apr 2011 06:33:39 +0200

libkok (4:4.3.2-22) unstable; urgency=low

  * Fixes: NB#209216 - resource problems discovered in libkok

 -- Thorsten Zachmann <thorsten.zachmann@nokia.com>  Mon, 21 Feb 2011 08:11:44 +0100

libkok (4:4.3.2-21) unstable; urgency=low

  * Fixes: NB#208046 - Legal cleaning

 -- Lassi Nieminen <lassi.ta.nieminen@nokia.com>  Thu, 19 Nov 2010 16:53:00 +0200

libkok (4:4.3.2-20+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 4:4.3.2-20+0m6

 -- Sudheer Chiluveri <sudheer.chiluveri@nokia.com>  Mon, 15 Nov 2010 15:37:34 +0200

libkok (4:4.3.2-20) unstable; urgency=low

  * Added one function to KPropertyDialog and Q_OBJECT macro

 -- Mani Chandrasekar <manikandaprasad.chandrasekar@nokia.com>  Thu, 09 Nov 2010 16:53:00 +0530

libkok (4:4.3.2-19) unstable; urgency=low

  * Included a memory alloc check in locale 

 -- Vidhyapria Arunkumar <vidhyapria.arunkumar@nokia.com>  Thu, 04 Nov 2010 16:53:00 +0530

libkok (4:4.3.2-18) unstable; urgency=low

  * Modified QDesktopServices to launch browser 

 -- Vidhyapria Arunkumar <vidhyapria.arunkumar@nokia.com>  Wed, 11 Aug 2010 17:53:00 +0530
