=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Lassi Nieminen <lassi.ta.nieminen@nokia.com>
-Build-Depends: cdbs (>= 0.4.52), debhelper (>= 5), quilt, cmake (>= 2.6.2), pkg-kde-tools (>= 0.4.0), shared-mime-info (>= 0.20), libqt4-dev (>= 4.5.2), automoc (>= 1.0~svn850570), libxi-dev, libsm-dev, libjpeg62-dev, zlib1g-dev, libxfixes-dev
+Build-Depends: cdbs, debhelper (>= 5), quilt, cmake (>= 2.6.2), pkg-kde-tools (>= 0.4.0), shared-mime-info (>= 0.20), libqt4-dev, automoc (>= 1.0~svn850570), libxi-dev, libsm-dev, libjpeg62-dev, zlib1g-dev, libxfixes-dev
 Standards-Version: 3.8.0
 Homepage: http://www.kde.org/
 
@@ -29,3 +29,4 @@
 Section: doc
 Architecture: any
 Description: Documentation for libkok
+
