=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 #DEB_DH_SHLIBDEPS_ARGS_ALL := -- -xkdebase-runtime -xphonon
 DEB_DH_INSTALL_SOURCEDIR := debian/tmp
 
-DEB_CMAKE_EXTRA_FLAGS += -DBUILD_TESTING=ON -DBUILD_doc=OFF -DBUILD_experimental=OFF -DWITH_ACL=OFF -DWITH_ASPELL=OFF -DWITH_Avahi=OFF -DWITH_BZip2=OFF -DWITH_ENCHANT=OFF -DWITH_FAM=OFF -DWITH_GSSAPI=OFF -DWITH_HSPELL=OFF -DWITH_Jasper=OFF -DWITH_LibLZMA=OFF -DWITH_Libintl=OFF -DWITH_OpenEXR=OFF -DWITH_OpenGL=OFF -DWITH_OpenSSL=OFF -DWITH_Soprano=OFF -DKJS_FORCE_DISABLE_PCRE=true -DCMAKE_CXX_LINK_FLAGS="-Wl,-rpath-link,/usr/lib -Wl,-rpath-link,/lib -Wl,-rpath-link,/lib" -DCMAKE_BUILD_TYPE=release -DCMAKE_CXX_FLAGS="-DKDE_NO_DEBUG_OUTPUT"
+DEB_CMAKE_EXTRA_FLAGS += -DKDE4_BUILD_TESTS=ON -DBUILD_TESTING=ON -DBUILD_doc=OFF -DBUILD_experimental=OFF -DWITH_ACL=OFF -DWITH_ASPELL=OFF -DWITH_Avahi=OFF -DWITH_BZip2=OFF -DWITH_ENCHANT=OFF -DWITH_FAM=OFF -DWITH_GSSAPI=OFF -DWITH_HSPELL=OFF -DWITH_Jasper=OFF -DWITH_LibLZMA=OFF -DWITH_Libintl=OFF -DWITH_OpenEXR=OFF -DWITH_OpenGL=OFF -DWITH_OpenSSL=OFF -DWITH_Soprano=OFF -DKJS_FORCE_DISABLE_PCRE=true -DCMAKE_CXX_LINK_FLAGS="-Wl,-rpath-link,/usr/lib -Wl,-rpath-link,/lib -Wl,-rpath-link,/lib" -DCMAKE_BUILD_TYPE=release -DCMAKE_CXX_FLAGS="-DKDE_NO_DEBUG_OUTPUT"
 include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
 
 #binary-predeb/libplasma3::
